<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $name = htmlspecialchars($_POST['slider-name']);
    $email = htmlspecialchars($_POST['slider-email']);

    $to = "augustotagliati@gmail.com"; // Modifica con la tua email
    $subject = "Richiesta Informazioni GMDSS";
    $message = "Nome: $name\nEmail: $email";
    $headers = "From: $email";

    if (mail($to, $subject, $message, $headers)) {
        echo "Email inviata con successo.";
    } else {
        echo "Errore nell'invio dell'email.";
    }
} else {
    echo "Accesso non valido.";
}
?>
